body {
	background:url(images/page_bg.jpg) top left repeat-x #e2e2e2;
	margin:0;
	padding:0;
	font-family:arial,  helvetica, sans-serif;
	font-size:11pt;
	color:#333;
}

#container {
	width:775px;
	margin:20px auto 20px auto;
	border:1px solid #000;
	background:#fff;
}

#header {
	height:60px;
	background:url(images/header_bg.jpg) top left repeat-x #a0da2b;
	border-bottom:10px solid #77a13d;
}

#header h1 {
	color:#fff;
	font-size:17pt;
	margin:0;
	padding:20px 10px 10px 10px;
}

#header h2 {
	font-size:30pt;
	padding:20px 10px 10px 10px;
}

#content {
	width:545px;
	padding:10px 35px;
	float:right;
}

#listcontent1 {
	padding:5px 0px 10px 0px;
	width:545px;
	float:right;
}

#listcontent2 {
	padding:5px 0px 10px 0px;
	width:515px;
	float:right;
}

#listcontent3 {
	width:510px;
	float:right;
}

#listcontent11 {
	padding:5px 0px 0px 0px;
	width:540px;
	float:right;
}

#listcontent22 {
	padding:5px 0px 0px 0px;
	width:515px;
	float:right;
}

#content h1, h2, h3, h4 {
	margin:0px 0px 0px 0px;
	padding:155;
	font-family:georgia;
	font-weight:normal;
}

#content h1 {
	color:#333;
	font-size:18pt;	
}

#content h2 {
	color:#060;
	font-size:15pt;	
}

#content h3 {
	color:#333;
	font-size:12pt;
}

#photos {
	width:231px;
	height:240px;
	margin:10px auto 10px auto;
	position:relative;
	padding:5px;
	background:#f2f7e9;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;	
}

.imgbox {
	width:231px;
	height:240px;
	border:1px solid #77A13D;
	background:#f1f1f1;
	margin:10px 45px 0px auto;
	float:left;
	display:inline;
	
}

.imgbox2 {
	width:145px;
	height:205px;
	border:1px solid #77A13D;
	background:#f1f1f1;
	margin:10px 45px 10px auto;
	float:left;
	display:inline;	
}


.imgbox3 {
	width:408px;
	height:284px;
	border:1px solid #77A13D;
	background:#f1f1f1;
	margin:10px 45px 10px auto;
	float:left;
	display:inline;	
}



.imgbox4 {
	width:408px;
	height:355px;
	border:1px solid #77A13D;
	background:#f1f1f1;
	margin:10px 45px 10px auto;
	float:left;
	display:inline;	
}

.imgbox5 {
	width:40px;
	height:40px;
	margin:-2px 8px auto -1px;
	float:left;
	display:inline;
	
}

#sidebar {
	width:140px;
	padding:13px 10px;
	float:left;
	margin:0;
}

#sidebar ul {
	margin:0;
	padding:0;
	border-bottom:1px solid #ccc;
} 

#sidebar ul li {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	border-bottom:none;
}

#sidebar ul li a {
	display:block;
	padding:3px;
	width:132px;
	background:url(images/li-off.jpg) top left no-repeat #f2f7e9;
	color:#060;
	text-indent:30px;
	text-decoration:none;
}

#sidebar ul li a:hover {
	background:url(images/li-on.jpg) top left no-repeat #f2f7e9;
}
.widget {
	height:60px;
	border:1px solid #ccc;
	background:#f5f5f5;
	padding:5px;
	text-align:center;
	margin:10px 0 0 0;
	font-size:8pt;
}	

#footer {
	clear:both;
	border-top:1px solid #000;
	background:#77a13d;
	padding:6px;
	color:#fff;
	font-size:8pt;
	text-align:center;
}

a {
	color:#060;
	font-weight:normal;
}

a:hover {
	background:#FFFFDD;
}